<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.debugger.memory.agent.extractor.AgentExtractor.AgentLibraryType kotlin.enums.EnumEntries&lt;com.intellij.debugger.memory.agent.extractor.AgentExtractor.AgentLibraryType&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.memory.agent.extractor.AgentExtractor INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.memory.agent.extractor.AgentExtractor java.nio.file.Path extract(com.intellij.debugger.memory.agent.extractor.AgentExtractor.AgentLibraryType, java.nio.file.Path)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.memory.agent.extractor.AgentExtractor.AgentLibraryType LINUX_X64">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.memory.agent.extractor.ProxyExtractor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.memory.agent.extractor.AgentExtractor.AgentLibraryType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.6183.87&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.memory.agent.extractor.AgentExtractor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;191.4212.41&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.memory.agent.extractor.AgentExtractor.AgentLibraryType LINUX_AARCH64">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.debugger.memory.agent.extractor.AgentExtractor.AgentLibraryType WINDOWS_ARM64">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
</root>
